export const MoreIcon = ({ style = {} }) => {
  return (
    <svg
      style={style}
      className="icon"
      width="16"
      height="16"
      viewBox="0 0 16 16"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M3.33333 6.66669C2.6 6.66669 2 7.26669 2 8.00002C2 8.73335 2.6 9.33335 3.33333 9.33335C4.06667 9.33335 4.66667 8.73335 4.66667 8.00002C4.66667 7.26669 4.06667 6.66669 3.33333 6.66669Z"
        stroke="#2DAD96"
        strokeWidth="1.5"
      />
      <path
        d="M12.6663 6.66669C11.933 6.66669 11.333 7.26669 11.333 8.00002C11.333 8.73335 11.933 9.33335 12.6663 9.33335C13.3997 9.33335 13.9997 8.73335 13.9997 8.00002C13.9997 7.26669 13.3997 6.66669 12.6663 6.66669Z"
        stroke="#151B33"
        strokeWidth="1.5"
      />
      <path
        opacity="0.4"
        d="M8.00033 6.66669C7.26699 6.66669 6.66699 7.26669 6.66699 8.00002C6.66699 8.73335 7.26699 9.33335 8.00033 9.33335C8.73366 9.33335 9.33366 8.73335 9.33366 8.00002C9.33366 7.26669 8.73366 6.66669 8.00033 6.66669Z"
        stroke="#2DAD96"
        strokeWidth="1.5"
      />
    </svg>
  )
}
